Subject: Re: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Oct 2014 21:30:11 +0300

> Date: Thu, 23 Oct 2014 11:23:52 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > > I see nothing about Emacs there. I'm looking in Computer
> > > Management > Event Viewer > Applications and Services Logs.
> > 
> > No, that's not the right place.  Look in Event Viewer >
> > Windows Logs > Application.
> 
> I'm sorry to say that nothing shows up there either.

That's next to impossible.  Every application that crashes causes an
entry there.  Perhaps try other sub-folders under Windows Logs.

If you cannot provide any details, and no one can reproduce this,
there's no hope of solving this.